Changeset 115082 in spip-zone


Ignore:
Timestamp:
Apr 28, 2019, 10:13:24 AM (4 weeks ago)
Author:
spip.franck@…
Message:

Le plug est pour spip 3.0.5 minimum, donc, il faut privilégier les * et cela même si ce n'est pas un paquet.xml mais plugin.xml car spip connait les * depuis spip 3.0.0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/iterateurs-simplexml/trunk/plugin.xml

    r103864 r115082  
    44        <auteur>Cedric, Marcimat</auteur>
    55        <licence>&#169; 2013 GNU/GPL</licence>
    6         <version>0.1.4</version>
     6        <version>0.1.5</version>
    77        <etat>test</etat>
    88        <description>La boucle DATA/xml n'est pas la plus aboutie dans les it&#233;rateurs de SPIP. Voir [la discussion sur SPIP-Contrib->https://contrib.spip.net/Les-Iterateurs-pour-SPIP-2-1#forum457893]. Ce plugin ajoute un type "simplexml" pour la boucle DATA sous SPIP 3.0, pour tests et en attendant l'int&#233;gration dans une version ult&#233;rieure.
     
    1515
    1616        <categorie>outil</categorie>
    17         <necessite id="SPIP" version="[3.0.5;3.2.99]" />
     17        <necessite id="SPIP" version="[3.0.5;3.2.*]" />
    1818</plugin>
Note: See TracChangeset for help on using the changeset viewer.